package fmon

import fmon.util.YamlHelper

case class Config(
    val title: String,
    val crit: Double,
    val stab: Double,
    val maxBoost: Int
  ) {
  
}

object Config {
  val config = YamlHelper.extract[Config](getClass.getResourceAsStream("config.yaml"))
  
  def title = config.title
  def crit = config.crit
  def stab = config.stab
  def maxBoost = config.maxBoost
}